### Method

# WebKit PrintOperation set_print_settings

#### Declaration [src]

    void
    webkit_print_operation_set_print_settings (
      WebKitPrintOperation* print_operation,
      GtkPrintSettings* print_settings
    )

#### Description [src]

Set the current print settings of `print_operation`.

Set the current print settings of `print_operation`. Current print settings are used for the initial values of the print dialog when `webkit_print_operation_run_dialog()` is called.

Sets property | `WebKit.PrintOperation:print-settings`

#### Parameters

`print_settings` | `GtkPrintSettings`
| A `GtkPrintSettings` to set.
| The data is owned by the caller of the function.